[
{
"r": 3,
"B": 1,
"D": "NYPI소개",
"E": null,
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=ZRjQrVhQAu",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 4,
"B": 2,
"D": "NYPI소개",
"E": "원장실",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=9RqhpGfxd0",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 5,
"B": 3,
"D": "NYPI소개",
"E": "원장실",
"F": "인사말씀",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=bID2Ec6Vfk&bbsId=BOARD00002",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 6,
"B": 4,
"D": "NYPI소개",
"E": "원장실",
"F": "역대원장",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=yqwnPt7Rpo&bbsId=BOARD00003",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 7,
"B": 5,
"D": "NYPI소개",
"E": "NYPI 개요",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=jKpNnbWJi9",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 8,
"B": 6,
"D": "NYPI소개",
"E": "NYPI 개요",
"F": "설립목적",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=7Lxf5ooOBp&bbsId=BOARD00004",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 9,
"B": 7,
"D": "NYPI소개",
"E": "NYPI 개요",
"F": "연혁",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=XXDBLTm6Z1&bbsId=BOARD00005",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 10,
"B": 8,
"D": "NYPI소개",
"E": "NYPI 개요",
"F": "경영목표",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=ureUi0jR2C&bbsId=BOARD00006",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 11,
"B": 9,
"D": "NYPI소개",
"E": "NYPI 개요",
"F": "CI",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=36AnOd5WEI&bbsId=BOARD00043",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 12,
"B": 10,
"D": "NYPI소개",
"E": "조직 안내",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=3P9nWGnlfv",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 13,
"B": 11,
"D": "NYPI소개",
"E": "조직 안내",
"F": "조직도",
"G": null,
"K": "https://www.nypi.re.kr/mps/emp/list?menuId=MENU002030301000000",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 14,
"B": 12,
"D": "NYPI소개",
"E": "찾아오시는 길",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=3GxdOTFEjz&bbsId=BOARD00007",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 15,
"B": 13,
"D": "연구활동",
"E": null,
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=jsbuwcg2f0",
"L": "게시판",
"M": 330,
"O": "미부착"
},
{
"r": 16,
"B": 14,
"D": "연구활동",
"E": "연구 사업소개",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/mps/research/biz/list?menuId=MENU002040100000000",
"L": "게시판",
"M": 330,
"O": "미부착"
},
{
"r": 17,
"B": 15,
"D": "연구활동",
"E": "주요 연구분야",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=IJYBYH1cpd",
"L": "게시판",
"M": 107,
"O": "미부착"
},
{
"r": 18,
"B": 16,
"D": "연구활동",
"E": "주요 연구분야",
"F": "활동ㆍ역량 연구",
"G": null,
"K": "https://www.nypi.re.kr/mps/research/biz/activity/list?menuId=MENU002040201000000",
"L": "게시판",
"M": 107,
"O": "미부착"
},
{
"r": 19,
"B": 17,
"D": "연구활동",
"E": "주요 연구분야",
"F": "보호ㆍ복지 연구",
"G": null,
"K": "https://www.nypi.re.kr/mps/research/biz/welfare/list?menuId=MENU002040202000000",
"L": "게시판",
"M": 85,
"O": "미부착"
},
{
"r": 20,
"B": 18,
"D": "연구활동",
"E": "주요 연구분야",
"F": "통계ㆍ패널 연구",
"G": null,
"K": "https://www.nypi.re.kr/mps/research/biz/panel/list?menuId=MENU002040203000000",
"L": "게시판",
"M": 96,
"O": "미부착"
},
{
"r": 21,
"B": 19,
"D": "연구활동",
"E": "주요 연구분야",
"F": "청년정책 연구",
"G": null,
"K": "https://www.nypi.re.kr/mps/research/biz/youth/list?menuId=MENU002040204000000",
"L": "게시판",
"M": 42,
"O": "미부착"
},
{
"r": 22,
"B": 20,
"D": "연구활동",
"E": "연구 자료",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=4FVTzzD8Ah",
"L": "게시판",
"M": 2284,
"O": "미부착"
},
{
"r": 23,
"B": 21,
"D": "연구활동",
"E": "연구 자료",
"F": "연구성과물",
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=yMgbNny4Ql",
"L": "게시판",
"M": 2284,
"O": "미부착"
},
{
"r": 24,
"B": 22,
"D": "연구활동",
"E": "연구 자료",
"F": "정기간행물",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=a2cArE1kDq&bbsId=BOARD00044",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 25,
"B": 23,
"D": "연구활동",
"E": "연구 자료",
"F": "발간물 안내",
"G": null,
"K": "https://www.nypi.re.kr/lib/10450/custom/1063002/academic",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 26,
"B": 24,
"D": "데이터 아카이브",
"E": null,
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/archive/",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 27,
"B": 25,
"D": "알림 및 소식",
"E": null,
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=OtrsvZStu2",
"L": "게시판",
"M": 1485,
"O": "미부착"
},
{
"r": 28,
"B": 26,
"D": "알림 및 소식",
"E": "소식",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=9gsNLZYtSj",
"L": "게시판",
"M": 1485,
"O": "미부착"
},
{
"r": 29,
"B": 27,
"D": "알림 및 소식",
"E": "소식",
"F": "공지사항",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=D7eWzSzI7U&bbsId=BOARD00015",
"L": "게시판",
"M": 1485,
"O": "미부착"
},
{
"r": 30,
"B": 28,
"D": "알림 및 소식",
"E": "소식",
"F": "입찰정보",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=hBd59HXeYu&bbsId=BOARD00016",
"L": "게시판",
"M": 228,
"O": "미부착"
},
{
"r": 31,
"B": 29,
"D": "알림 및 소식",
"E": "소식",
"F": "채용정보",
"G": null,
"K": "https://nypi.recruiter.co.kr/appsite/company/index",
"L": "사이트",
"M": null,
"O": null
},
{
"r": 32,
"B": 30,
"D": "알림 및 소식",
"E": "소식",
"F": "NYPI NOW",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=zP4KplDYiT&bbsId=BOARD00017",
"L": "게시판",
"M": 677,
"O": "미부착"
},
{
"r": 33,
"B": 31,
"D": "알림 및 소식",
"E": "소식",
"F": "행사정보 및 자료",
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=46AbAjQ7Nm",
"L": "게시판",
"M": 214,
"O": "미부착"
},
{
"r": 34,
"B": 32,
"D": "알림 및 소식",
"E": "정책소통",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=vF0jvMuX7N",
"L": "게시판",
"M": 155,
"O": "미부착"
},
{
"r": 35,
"B": 33,
"D": "알림 및 소식",
"E": "정책소통",
"F": "보도자료",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=uCjzEQTnJu&bbsId=BOARD00019",
"L": "게시판",
"M": 155,
"O": "미부착"
},
{
"r": 36,
"B": 34,
"D": "알림 및 소식",
"E": "정책소통",
"F": "뉴스 클리핑",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=a0uuMBHBU7&bbsId=BOARD00020",
"L": "게시판",
"M": 2737,
"O": "미부착"
},
{
"r": 37,
"B": 35,
"D": "알림 및 소식",
"E": "정책소통",
"F": "뉴스레터",
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=UaQ1F09Ztx",
"L": "게시판",
"M": 123,
"O": "미부착"
},
{
"r": 38,
"B": 36,
"D": "알림 및 소식",
"E": "정책소통",
"F": "카드뉴스",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=jBWDGYyhTl&bbsId=BOARD00022",
"L": "게시판",
"M": 54,
"O": "미부착"
},
{
"r": 39,
"B": 37,
"D": "알림 및 소식",
"E": "정책소통",
"F": "NYPI 영상",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=8xaIQvxeJa&bbsId=BOARD00063",
"L": "게시판",
"M": 208,
"O": "미부착"
},
{
"r": 40,
"B": 38,
"D": "알림 및 소식",
"E": "정책소통",
"F": "NYPI 리플릿",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=KHNEsLyaI5&bbsId=BOARD00013",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 41,
"B": 39,
"D": "알림 및 소식",
"E": "정책동향",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=ppeX4WOS8Y&bbsId=BOARD00023",
"L": "게시판",
"M": 556,
"O": "미부착"
},
{
"r": 42,
"B": 40,
"D": "열린경영",
"E": null,
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=4N1ZV8byxz",
"L": "게시판",
"M": 68,
"O": "미부착"
},
{
"r": 43,
"B": 41,
"D": "열린경영",
"E": "연구제안",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/mps/research/prp/list?menuId=MENU002060100000000",
"L": "게시판",
"M": 68,
"O": "미부착"
},
{
"r": 44,
"B": 42,
"D": "열린경영",
"E": "클린NYPI",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=Qs8ftonYQL",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 45,
"B": 43,
"D": "열린경영",
"E": "클린NYPI",
"F": "NYPI 클린 신고센터",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=IA6LEGk3FZ&bbsId=BOARD00050",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 46,
"B": 44,
"D": "열린경영",
"E": "인권경영",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=cUv63hp05y",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 47,
"B": 45,
"D": "열린경영",
"E": "인권경영",
"F": "인권경영 선언문",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=mFcOV4RDsy&bbsId=BOARD00032",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 48,
"B": 46,
"D": "열린경영",
"E": "인권경영",
"F": "인권경영 추진체계",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=8XoKrC3Djh&bbsId=BOARD00033",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 49,
"B": 47,
"D": "열린경영",
"E": "인권경영",
"F": "인권침해 구제절차",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=fjeUyt4q3Z&bbsId=BOARD00034",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 50,
"B": 48,
"D": "열린경영",
"E": "인권경영",
"F": "인권영향평가 결과 보고서",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=YCh7JN46sw&bbsId=BOARD00025",
"L": "게시판",
"M": 9,
"O": "미부착"
},
{
"r": 51,
"B": 49,
"D": "열린경영",
"E": "인권경영",
"F": "인권경영 이행지침",
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=cUv63hp05y",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 52,
"B": 50,
"D": "열린경영",
"E": "안전보건경영",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=sQwn2M2JKx",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 53,
"B": 51,
"D": "열린경영",
"E": "안전보건경영",
"F": "안전관리헌장",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=CZQTRTzuBw&bbsId=BOARD00079",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 54,
"B": 52,
"D": "열린경영",
"E": "안전보건경영",
"F": "안전보건 경영방침",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=9eSMc4heEq&bbsId=BOARD00037",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 55,
"B": 53,
"D": "열린경영",
"E": "안전보건경영",
"F": "안전보건 경영자료",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=VL7cW7H3rn&bbsId=BOARD00027",
"L": "게시판",
"M": 0,
"O": "미부착"
},
{
"r": 56,
"B": 54,
"D": "열린경영",
"E": "고객헌장",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=Thgr6HhSqf&bbsId=BOARD00030",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 57,
"B": 55,
"D": "열린경영",
"E": "해외출장보고",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=zIbbScOWpb&bbsId=BOARD00028",
"L": "게시판",
"M": 225,
"O": "미부착"
},
{
"r": 58,
"B": 56,
"D": "열린경영",
"E": "친인척 채용현황",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=QHcbO7KIh5&bbsId=BOARD00080",
"L": "게시판",
"M": 17,
"O": "미부착"
},
{
"r": 59,
"B": 57,
"D": "열린경영",
"E": "정보공개",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=B0aS3qefFG",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 60,
"B": 58,
"D": "열린경영",
"E": "정보공개",
"F": "정보공개 제도 안내",
"G": null,
"K": "https://www.nypi.re.kr/menu?menuKey=TAIlPvwGtZ",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 61,
"B": 59,
"D": "열린경영",
"E": "정보공개",
"F": "통합경영공시",
"G": null,
"K": "https://www.alio.go.kr/organ/organDisclosureDtl.do?apbaId=C0276",
"L": "사이트",
"M": null,
"O": null
},
{
"r": 62,
"B": 60,
"D": "열린경영",
"E": "정보공개",
"F": "사업실명제",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=lXaqqW7gtR&bbsId=BOARD00029",
"L": "게시판",
"M": 202,
"O": "미부착"
},
{
"r": 63,
"B": 61,
"D": "열린경영",
"E": "정보공개",
"F": "공공데이터 개방",
"G": null,
"K": "https://www.nypi.re.kr/board?menuKey=PxtUOCbTJ1&bbsId=BOARD00038",
"L": "페이지",
"M": 1,
"O": "미부착"
},
{
"r": 64,
"B": 62,
"D": "열린경영",
"E": "Q&A",
"F": null,
"G": null,
"K": "https://www.nypi.re.kr/mps/qna/list?menuId=MENU002060900000000",
"L": "게시판",
"M": 24,
"O": "미부착"
}
]